[Common]
MatchCase=1
Name=python

[Keywords]
Count=300
0=AST
1=ArithmeticError
2=AssertionError
3=AttributeError
4=BaseHTTPServer
5=Bastion
6=CGIHTTPServer
7=Complex
8=EOFError
9=Exception
10=FloatingPointError
11=IOError
12=ImportError
13=IndentationError
14=IndexError
15=KeyError
16=KeyboardInterrupt
17=LookupError
18=MemoryError
19=Mimewriter
20=NameError
21=None
22=OverflowError
23=Queue
24=RuntimeError
25=SimpleHTTPServer
26=SocketServer
27=StandardError
28=StringIO
29=SyntaxError
30=SystemError
31=SystemExit
32=TabError
33=Tkinter
34=TypeError
35=UserDict
36=UserList
37=ValueError
38=ZeroDivisionError
39=__abs__
40=__add__
41=__and__
42=__bases__
43=__call__
44=__class__
45=__cmp__
46=__coerce__
47=__del__
48=__delattr__
49=__delitem__
50=__delslice__
51=__dict__
52=__div__
53=__divmod__
54=__float__
55=__getattr__
56=__getitem__
57=__getslice__
58=__hash__
59=__hex__
60=__iadd__
61=__iand__
62=__idiv__
63=__ilshift__
64=__imod__
65=__import__
66=__init__
67=__int__
68=__invert__
69=__ior__
70=__ipow__
71=__irshift__
72=__isub__
73=__ixor__
74=__len__
75=__long__
76=__lshift__
77=__members__
78=__methods__
79=__mod__
80=__mul__
81=__name__
82=__neg__
83=__nonzero__
84=__oct__
85=__or__
86=__pos__
87=__pow__
88=__radd__
89=__rand__
90=__rdiv__
91=__rdivmod__
92=__repr__
93=__rlshift__
94=__rmod__
95=__rmul__
96=__ror__
97=__rpow__
98=__rrshift__
99=__rshift__
100=__rsub__
101=__rxor__
102=__setattr__
103=__setitem__
104=__setslice__
105=__str__
106=__sub__
107=__version__
108=__xor__
109=abs
110=and
111=apply
112=array
113=assert
114=atexit
115=break
116=callable
117=chr
118=class
119=cmd
120=cmp
121=codecs
122=coerce
123=commands
124=compile
125=compileall
126=complex
127=continue
128=copy
129=dbhash
130=def
131=del
132=delattr
133=dir
134=dircmp
135=dis
136=divmod
137=dospath
138=dumbdbm
139=elif
140=else
141=emacs
142=eval
143=except
144=exec
145=execfile
146=filter
147=finally
148=find
149=float
150=fmt
151=fnmatch
152=for
153=from
154=ftplib
155=getattr
156=getopt
157=glob
158=global
159=globals
160=gopherlib
161=grep
162=group
163=hasattr
164=hash
165=hex
166=htmllib
167=httplib
168=id
169=if
170=ihooks
180=imghdr
181=import
182=imputil
183=in
184=input
185=int
186=intern
187=is
188=isinstance
189=issubclass
190=joinfields
191=lambda
192=len
193=linecache
194=list
195=local
196=lockfile
197=long
198=macpath
199=macurl2path
200=mailbox
201=mailcap
202=map
203=match
204=math
205=max
206=mimetools
207=mimify
208=min
209=mutex
210=newdir
211=ni
212=nntplib
213=not
214=ntpath
215=nturl2path
216=oct
217=open
218=or
219=ord
220=os
221=ospath
222=pass
223=pdb
224=pickle
225=pipes
226=poly
227=popen2
228=posixfile
229=posixpath
230=pow
231=print
232=profile
233=pstats
234=pyclbr
235=pyexpat
236=quopri
237=raise
238=rand
239=random
240=range
241=raw_input
242=reduce
243=regex
244=regsub
245=reload
246=repr
247=return
248=rfc822
249=round
250=sched
251=search
252=self
253=setattr
254=setdefault
255=sgmllib
256=shelve
257=site
258=slice
259=sndhdr
260=snmp
261=splitfields
262=str
263=string
264=struct
265=sys
266=tb
267=tempfile
268=toaiff
269=token
270=tokenize
271=traceback
272=try
273=tty
274=tuple
275=type
276=types
277=tzparse
278=unichr
279=unicode
280=unicodedata
281=urllib
282=urlparse
283=util
284=uu
285=vars
286=wave
287=webbrowser
288=whatsound
289=whichdb
290=while
291=whrandom
292=xdrlib
293=xml
294=xmlpackage
295=xrange
296=zip
297=zmod
298=True
299=False

[ExtWords]
Count=3
0=\"
1=\'
2=\\


[Operators]
Count=29
0=+
1=-
2=*
3=/
4=%
5==
6=?
7=:
8=>
9=<
10=|
11=&
12=^
13=~
14=!=
15=**
16=//
17=>>
18=<<
19=+=
20=-=
21=*=
22=/=
23===
24=>=
25=<=
26=not
27=and
28=or


[LineComments]
Count=1
0=#

[BlockComments]
Count=0
	
[Quots]
Count=4
0_begin="
0_end="
1_begin='
1_end='
2_begin='''
2_end='''
3_begin="""
3_end="""

[HTML]
Comment_begin=<font color="#008000">
Comment_end=</font>
Quot_begin=<font color="#FF00BF">
Quot_end=</font>
Keywords_begin=<font color="#0000FF"><b>
Keywords_end=</b></font>
Operator_begin=<font color="#333399">
Operator_end=</font>
Number_begin=<font color="#6E00AA">
Number_end=</font>

[Header]
Count=7
0=<html>
1=<head>
2=<meta http-equiv="content-type" content="text/html; charset=%charset%">
3=<title>%title%</title>
4=</head>
5=<body style="font-family: verdana;font-size: 15px;color: black;" bgcolor=#eeeeee text=#000000 link=#888888 alink=#888888 vlink=#888888>
6=<code><div style="background-color: window;color: black;border-bottom: black 1px solid;border-left: black 1px solid;border-right: black 1px solid;border-top: black 1px solid;margin-left: auto;margin-right: auto;padding-bottom: 3px;padding-left: 3px;padding-right: 3px;padding-top: 3px;font-family: Courier New;font-size: 12px;text-align: left;"><div>

[Footer]
Count=3
0=</div></div></code>
1=</body>
2=</html>
